## chemicaltagger 1.6.2

=== debian/changelog ===
chemicaltagger (1.6.2-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Thu, 06 Oct 2022 03:24:23 -0400

chemicaltagger (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1021296)

 -- Andrius Merkys <merkys@debian.org>  Wed, 05 Oct 2022 02:05:32 -0400
