=== debian/control ===
Source: chemicaltagger
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 antlr4-maven-plugin,
 debhelper-compat (= 13),
 default-jdk,
 libapache-opennlp-java,
 libjsoup-java,
 liboscar4-java,
 maven-debian-helper,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/BlueObelisk/chemicaltagger
Vcs-Browser: https://salsa.debian.org/debichem-team/chemicaltagger
Vcs-Git: https://salsa.debian.org/debichem-team/chemicaltagger.git

Package: libchemicaltagger-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Description: tool for semantic text-mining in chemistry
 ChemicalTagger parser is a medium-depth, phrase-based semantic NLP tool for the
 language of chemical experiments. Tagging is based on a modular architecture
 and uses a combination of OSCAR, domain-specific regex and English taggers to
 identify parts-of-speech. The ANTLR grammar is used to structure this into
 tree-based phrases.
